using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Remontor.Connector
{

    abstract class IModeMon
    {
        public abstract void Resize(Process Proc, Control View);
        public abstract IModeMon Change(IModeMon Mode);
    }
}
